.bg{
    background: linear-gradient(to bottom right,#315796,#10255c);
    height:100vh;
}
.box_bg1{
    background: linear-gradient(to bottom right,#0db3e3,#13bbe7);
    display: block !important;
    height:200px;
    cursor: pointer;
}
.box_bg2{
    background: linear-gradient(to bottom right,#5b5ddd,#665be1);
    display: block !important;
    height:200px;
    cursor: pointer;
}
.box_bg3{
    background: linear-gradient(to bottom right,#1b7ddd,#2072d9);
    display: block !important;
    height:200px;
    cursor: pointer;
}
.box_bg4{
    background: linear-gradient(to bottom right,#f2566b,#ec5d5b);
    display: block !important;
    height:200px;
    cursor: pointer;
}
.wrk_grp_h{
    color:#FFF;
    padding: 15px;
    margin: 0;
    font-size: 18px;
    font-weight: bold;
}
.wrk_grp_count{
    padding-top:15px;
    color:#FFF;
    text-align: center;
    margin: 0;
    font-size: 40px;
    font-weight: 100;
}







